<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="cadosys.LearningTool.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="cadosys.LearningTool.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings>
    <!--<clear/>-->
    <!-- Änderungen nicht einchecken oder nur "neutral". Zur Verwendung auf LearningToolDatabase umbenennen -->
    <add name="LearningTool(IntegratedUser)Database" connectionString="Data Source=(local)\INSTANCE;Initial Catalog=CaptureThis_{KundenName};Integrated Security=True" providerName="System.Data.SqlClient"/>
    <add name="LearningToolDatabase" connectionString="Data Source=(local)\INSTANCE;Initial Catalog=CaptureThis_{KundenName};Persist Security Info=True;User Id=Cadosys; Password=CadoSqlPass" providerName="System.Data.SqlClient"/>
  </connectionStrings>
  <applicationSettings>
    <cadosys.LearningTool.Properties.Settings>
      <setting name="DummyVariantActive" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="DmsExportEnabled" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="FormsActive" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="LineItemsActive" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ExpertVersion" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CeyoniqDemo" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="FormatImportAllowed" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="StoreLastUser" serializeAs="String">
        <value>True</value>
      </setting>
    </cadosys.LearningTool.Properties.Settings>
  </applicationSettings>
  <userSettings>
    <cadosys.LearningTool.Properties.Settings>
      <setting name="WorkflowServer" serializeAs="String">
        <value>localhost</value>
      </setting>
      <setting name="WorkflowPort" serializeAs="String">
        <value>8732</value>
      </setting>
      <setting name="UseWorkflow" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="OldAdminControl" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="UseWebConnection" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="UseAddressWebConnection" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="LastUser" serializeAs="String">
        <value />
      </setting>
      <setting name="LastLCID" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="WorkflowUseHttps" serializeAs="String">
        <value>False</value>
      </setting>
    </cadosys.LearningTool.Properties.Settings>
  </userSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <appSettings>
    <add key="Workflow" value="1" />
    <add key="Station" value="Erfassung" />
    <add key="ServerCertHash" value="EE19FEF25B1865CE2EBB45A207F35E1D28925129"/>
    <add key="ClientSettingsProvider.ServiceUri" value="" />
    <!--<add key="Layout" value="CeyoniqDisabled" />-->
    <add key="IsDebug" value="false" />
    <add key="DisableThumbnails" value="false" />
    <!-- Zeigt die Control Namen an-->
    <add key="Debug_ShowControlName" value="false" />
    <!--<add key="Available_LCIDs" value="1031;2057;1036" />-->
    <!--<add key="ViewerType" value="GDPictureV9" />-->
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
   <system.net>
    <defaultProxy useDefaultCredentials="true" />
  </system.net>
  <runtime>
    <loadFromRemoteSources enabled="true"/>
  </runtime>
</configuration>